uuid: 0e56183c-82ae-4168-9599-d20add19756e
langcode: en
status: true
dependencies:
  module:
    - l10n_pconfig
third_party_settings:
  l10n_pconfig:
    formula: ($n>1)
id: mfe
label: 'Mauritian Creole'
direction: ltr
weight: 0
locked: false
